This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 682897 - Allow max log size to be set when nsslapd-*-logmaxdiskspace is set to -1
Allow max log size to be set when nsslapd-*-logmaxdiskspace is set to -1
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base (Show other bugs)
6.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
: screened
Depends On: 504803
Blocks: 434915 389_1.3.0
  Show dependency treegraph
 
Reported: 2011-03-07 17:20 EST by Nathan Kinder
Modified: 2015-01-04 18:47 EST (History)
5 users (show)

See Also:
Fixed In Version: 389-ds-base-1.2.8-0.7.rc2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 504803
Environment:
Last Closed: 2011-05-19 08:42:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 4 Chandrasekar Kannan 2011-04-17 15:23:03 EDT
verified with 389-ds-base-1.2.8.2-1.el6.i686

[root@ds90-rhel6-32vm ~]# cat a.ldif
dn: cn=config
changetype: modify
replace: nsslapd-errorlog-logmaxdiskspace
nsslapd-errorlog-logmaxdiskspace: -1

[root@ds90-rhel6-32vm ~]# /usr/lib/mozldap/ldapmodify -h localhost -p 389 -D "cn=directory manager" -w Secret123 -vcf ./a.ldif 
ldapmodify: started Sun Apr 17 15:19:25 2011

ldap_init( localhost, 389 )
replace nsslapd-errorlog-logmaxdiskspace:
	-1
modifying entry cn=config
modify complete

[root@ds90-rhel6-32vm ~]# cat a.ldif
dn: cn=config
changetype: modify
replace: nsslapd-errorlog-maxlogsize
nsslapd-errorlog-maxlogsize: 101
[root@ds90-rhel6-32vm ~]# 


[root@ds90-rhel6-32vm ~]# /usr/lib/mozldap/ldapmodify -h localhost -p 389 -D "cn=directory manager" -w Secret123 -vcf ./a.ldif 
ldapmodify: started Sun Apr 17 15:20:36 2011

ldap_init( localhost, 389 )
replace nsslapd-errorlog-maxlogsize:
	101
modifying entry cn=config
modify complete

[root@ds90-rhel6-32vm ~]#
Comment 5 errata-xmlrpc 2011-05-19 08:42:36 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0533.html

Note You need to log in before you can comment on or make changes to this bug.